Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 08:37:16 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hai Sir/ Mam,

I just want to get some information from you. I need 62 PCs of blue formal shirt and 42 PCs of white formal shirt from splash brand.  We usually buy from UAE splash. Could you please advise if you can provide these in Kuwait? I can send the pictures if you can help me out.
Plain colour formal shirts. 
Awaiting your reply. Thank you very much.
Divya 
Procurement Coordinator 
Emcor International 
Mobile - 60629559 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5642366